#include "icons.h"

const unsigned char* icon::wubrgc(uint8_t value)
{
  if (value & 0b10000)
  {
    return W_svg_raw;
  }
  else if (value & 0b1000)
  {
    return U_svg_raw;
  }
  else if (value & 0b100)
  {
    return B_svg_raw;
  }
  else if (value & 0b10)
  {
    return R_svg_raw;
  }
  else if (value & 0b1)
  {
    return G_svg_raw;
  }
  else
  {
    return C_svg_raw;
  }
}
